PHP ��U
前一頁 |  | 下一頁

# ZipArchive::setCommentName

(no version information, might be only in CVS)

ZipArchive::setCommentName -- Set the comment of an entry defined by its name

## Description

mixed ZipArchive::setCommentIndex ( string name, string comment )

Set the comment of an entry defined by its name.

## Parameters

name

  Name of the entry.

comment

  The contents of the comment.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Open an archive and set a comment for an entry
`<?php $zip = new ZipArchive; $res = $zip->open('test.zip'); if ($res === TRUE) { $z->setCommentName('entry1.txt', 'new entry comment'); $zip->close(); echo 'ok'; } else { echo 'failed'; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::setCommentIndex | 上一層 | ZipArchive::statIndex